Uniface 9.7.04 Patch G410 available for VI1, A82, HPK, HPM, LIB, LU6, RSD, SO9, W32 and W64

Author: daniel.iseli@uniface.com (diseli)

Uniface 9.7.04 patch G410 has been released and is available for VI1, A82, HPK, HPM, LIB, LU6, RSD, SO9, W32 and W64 on Uniface Downloads: https://download.uniface.com/downloads/Uniface/patches/9704/ The information about the included bug fixes can be found shortly on the page with the Patch Listing for release 9.7.04. As of Service Pack MG03 (release 9.7.04) the bug fix information will no longer be available in the ReadMe's, but only online. Please note that you must have a user account to access the Service Pack on the Uniface Downloads site. To receive an account, you will have to register first. User accounts are currently NOT linked to other Uniface sites such as Uniface.info.

1 Comment

  1. Updates for G410
    New Functionality Added error $procerror -180 . It indicates that an operation or trigger that is being activated from a web or SOAP client has not been declared as public web or public soap but was compiled with $REQUIRE_PUBLIC_DECL=1.
    Doc Maintenance The host topic parameter of $processinfo is supported on all platforms except OpenVMS.
    Doc Maintenance The Justified property also overrides the Tab Offset property.

    Author: diseli (daniel.iseli@uniface.com)